/*
* GTK_FILE_MANAGER Copyright (C) 2002-2003-2004 
* by Tito Ragusa <tito-wolit@tiscali.it>
*
* This program is free software; you can redistribute it and/or
* modify it under the terms of the GNU General Public License as
* published by the Free Software Foundation; either version 2 of
* the License, or (at your option) any later version.
*
* This program is distributed in the hope that it will be useful,
* but WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
* GNU General Public License for more details.
*
* You should have received a copy of the GNU General Public License
* along with this program; if not, write to the Free Software
* Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*
*/


/*
* Traduccin al espaol argentino (es_AR) por Fabin E. Pedrosa - pendor2k@gmail.com
*
*/

/* MYGTK stuff */
#define STR_FILE											"Archivo"
#define STR_WRAP											"Ajuste"
#define STR_I_AGREE_DONT_SHOW_IT_AGAIN						"De acuerdo, no mostrar ms"
#define STR_OK												"Ok"
#define STR_CANCEL											"Cancelar"
#define STR_YES												"S"
#define STR_NO												"No"
#define STR_HELP											"Ayuda"
#define STR_ERROR											"Error"
#define STR_ALERT											"Alerta"
#define STR_WARNING											"Advertencia"
#define STR_ABOUT											"Acerca de"
#define STR_UNTITLED										"Sin nombre"
#define STR_OPEN											"Abrir"
#define STR_SAVE_AS											"Grabar como"
#define STR_CANNOT_OPEN_FILE								"No puedo abrir el archivo!"
#define STR_DIALOG_WINDOW									"Ventana de Dilogo"
#define STR_UNABLE_TO_STAT_S_S								"No puedo sumar:\n%s:\n%s"
#define STR_S_IS_A_DIR										"\"%s\" es un directorio"
#define STR_FILE_S_IS_A_DEVICE_FILE							"Archivo \"%s\" es un archivo de dispositivo"
#define STR_ERROR_READING_FILE_S_S							"Error al leer el archivo: %s: %s"
#define STR_CONVERSION_TO_UTF8_FAILED						"La conversin a UTF-8 fall!"
#define STR_DEST_FILE_EXIST								"Archivo de destino existe.\nQuiere sobreescribirlo?"
#define STR_DEST_FILE_NEWER								"El archivo de destino fue modificado\ndespus de abrirlo.\n"\
											"Quiere sobreescribir\nesta versin ms reciente?"
#define STR_NO_FILE_NAME								"Sin nombre de archivo"
#define STR_ERROR_WRITING_FILE_S_S							"Error al escribir el archivo: %s: %s"
#define STR_CANNOT_SAVE_S_UNKNOWN_ERROR						"No puedo guardar: %s: error desconocido"
#define STR_CANNOT_SET_FILE_PERMISSIONS_ON_S_S					"No puedo establecer los permisos de:\n%s:\n%s"
#define STR_SAVE_FILE									"Grabar archivo?"
#define STR_FILE_MODIFIED_WANT_TO_SAVE						"El archivo ha sido modificado.\n"\
											"Quiere grabarlo?"
/* MENU WIDGET */
#define STR_NEW												"Nuevo"
#define SHC_FILE_NEW										"<control>N"
#define STR_OPEN											"Abrir"
#define SHC_FILE_OPEN										"<control>O"
#define STR_SAVE											"Grabar"
#define SHC_FILE_SAVE										"<control>S"
#define STR_SAVE__AS										"Grabar como"
#define SHC_FILE_SAVE_AS									"<control>A"
#define STR_QUIT											"Salir"
#define SHC_FILE_QUIT										"<control>Q"
#define STR_HELP											"Ayuda"
#define STR_ABOUT											"Acerca de"
#define SHC_HELP_ABOUT										"<control>A"
#define STR_TOOLS											"Herramientas"
 
/* TEXT EDIT WIDGET MENU SPECIFIC STUFF */ 
#define STR_WRAP											"Ajuste"
#define SHC_OPTIONS_WRAP									"<control>W"
#define STR_OPTIONS											"Opciones"

/* PERMISSION WIDGET STUFF */
#define STR_S_BAD_MODE_STRING_S								"%s: Mal modo de cadena: %s"
#define STR_BAD_USERNAME_S									"Nombre de usuario incorrecto: %s"
#define STR_BAD_GROUPNAME_S									"Nombre de grupo incorrecto: %s"
#define STR_ACCESS_PERMISSIONS								"Permisos de Acceso"
#define STR_FILE_IS_A_LINK									"El archivo es un enlace."
#define STR_CLASS											"Clase"
#define STR_SHOW_ENTRIES									"Mostrar\nEntradas"
#define STR_WRITE_ENTRIES									"Escribir\nEntradas"
#define STR_ENTER											"Entrar"
#define STR_READ											"Leer"
#define STR_WRITE											"Escribir"
#define STR_EXEC											"Ejecutar"
#define STR_SPECIAL											"Especial"
#define STR_USER											"Usuario"
#define STR_SET_UID											"Establecer UID"
#define STR_GROUP											"Grupo"
#define STR_SET_GID											"Establecer GID"
#define STR_OTHERS											"Otros"
#define STR_STICKY											"Pegajoso"
#define STR_OWNERSHIP										"Dueo"
#define STR_APPLY_TO_SUBDIRS								"Aplicar cambios a todos los subdirectorios y su contenido"
#define STR_ERROR_CHANGING_MODE_FOR_S_S						"Error al cambiar el modo de:\n %s:\n %s"
#define STR_ERROR_CHANGING_OWNERSHIP_FOR_S_S				"Error al cambiar el dueo de:\n %s:\n %s"

/* GTK_FILE_MANAGER STUFF */
#define STR_ABORTING										"Abortando"
#define STR_DIRECTORY										"Directorio"
#define STR_DIRECTORIES										"Directorios"
#define STR_FILE											"Archivo"
#define STR_FILES											"Archivos"
#define STR_CANNOT_SCAN_DIR_S_S								"No puedo revisar directorio:\n%s:\n%s"
#define STR_CANNOT_GET_CWD_S								"No puedo obtener el CWD:\n%s"
#define STR_CANNOT_OPERATE_ON_DOT_OR_DOUBLE_DOT				"No puedo operar sobre \".\" or \"..\""
#define STR_NO_FILE_SELECTED								"No hay archivos seleccionados"
#define STR_SELECT_PATH										"Seleccionar camino:"
#define STR_FAILED_TO_COPY_S_TO_S_S							"Fallo al copiar %s\na %s:\n%s"
#define STR_FAILED_TO_CREATE_HARD_LINK_TO_S_WITH_NAME_S_S	"Fallo al crear un un enlace duro a %s\ncon nombre %s:\n%s"
#define STR_FAILED_TO_CREATE_SYM_LINK_TO_S_WITH_NAME_S_S	"Fallo al crear un un enlace simblico to %s\ncon nombre %s:\n%s"
#define STR_CANNOT_MOVE_RENAME_S_TO_S_S						"No puedo mover/renombrar: %s\na %s:\n %s"
#define STR_FAILED_TO_CREATE_DIRECTORY_S					"Fallo al crear directorio:\n%s"
#define STR_FILE_EXISTS										"El archivo existe"
#define STR_DELETE											"Borrar"
#define STR_REALLY_DELETE_S									"Realmente borrar: \"%s\" ?"
#define STR_FAILED_TO_DELETE_S								"Fallo al borrar:\n%s"
#define STR_SYMBOLIC_LINK									"Enlace Simblico"
#define STR_HARD_LINK										"Duro Enlace"
#define STR_QUIT											"Salir"
#define STR_MOVE_RENAME										"Mover/Renombrar"
#define STR_MOVE_RENAME_S_TO								"Mover/Renombrar: \"%s\" a:"
#define STR_CREATE_A_NEW_DIR								"Crear un nuevo Directorio"
#define STR_ENTER_DIR_NAME									"Entre el nombre del directorio:"
#define STR_CREATE											"Crear"
#define STR_COPY											"Copiar"
#define STR_COPY_S_TO										"Copiar : \"%s\" a:"
#define STR_LINK											"Enlazar"
#define STR_CREATE_A_LINK_TO_S_WITH_NAME					"Crear un enlace a \"%s\" con nombre:"
#define STR_IS_LINK											"(enlace-->) "
#define STR_IS_BROKEN_LINK									"(enlace roto-->) "
#define STR_CANNOT_CD_TO_DIR_S_S							"No puedo cambiar al directorio: %s:\n%s"
#define STR_EXIT											"Salir"
#define STR_UPDATE											"Actualizar"
#define STR_REFRESH											"Refrescar"	
#define STR_PERM											"Permisos"
#define STR_MOVE											"Mover"
#define STR_MKDIR											"HaceDir"
#define STR_EDIT											"Editar"
#define STR_VIEW											"Ver"
#define STR_SHELL											"Terminal"
#define STR_REALLY_QUIT										"Realmente Salir?"
#define STR_MISSING_ARG										"Falta argumento"
#define STR_FS_INFO											"Info del Sistema de Archivos"

/* Busybox files stuff */
#define STR_OVERWRITE_S										"Sobreescribir `%s'? "
#define STR_DESCEND_INTO_DIR_S								"Descender al directorio `%s'? "
#define STR_REMOVE_DIR_S									"Remover directorio `%s'? "
#define STR_REMOVE_S										"Remover `%s'? "

/* License stuff */
#define STR_LICENSE				"Licensiado bajo la GNU General Public License, versin 2"
#define STR_WARRANTY			"Este programa no viene con NINGUNA GARANTA.\nUSE A SU RIESGO!!!"

/* Filesystem Info window */
#define STR_FILESYSTEM										"Sistema de Archivo"
#define STR_SIZE											"Tamao"
#define STR_USED											"Usado"
#define STR_AVAILABLE										"Disponible"
#define STR_MOUNTPOINT										"Punto de Montaje"

/* Process Manager window */
#define STR_NO_PROCESS_SELECTED								"Ningn proceso seleccionado."
#define STR_REALLY_KILL_PID_S								"Terminar realmente el proceso con PID %s?"
#define STR_COULD_NOT_KILL_S_S								"No puedo terminar el proceso con pid %s:\n%s"
#define STR_PROCESS_MANAGER									"Administrador de Procesos"
#define STR_PID												"PID"
#define STR_UID												"Uid"
#define STR_VMSIZE											"VmSize"
#define STR_STATUS											"Estado"
#define STR_COMMAND											"Orden"
#define STR_KILL											"Terminar"
